@ECHO OFF
TITLE apache-2.2.14
@echo 1、php-5.2.12   
@echo 2、php-5.3.1
set /p choice=请输入选择:
if %choice%==1 goto choice1
if %choice%==2 goto choice2
goto end

:choice1
TITLE apache-2.2.14-php5.2.12
%~d0
cd %~dp0
cd php-5.2.12
echo 启动apache-2.2.14、php-5.2.12，按Ctrl+C关闭
..\apache-2.2.14\bin\httpd -d ..\apache-2.2.14 -f ..\apache-2.2.14\conf\httpd-php-5.2.12.conf -w
pause

:choice2
TITLE apache-2.2.14-php5.3.1
%~d0
cd %~dp0
cd php-5.3.1
echo 启动apache-2.2.14、php-5.3.1，按Ctrl+C关闭
..\apache-2.2.14\bin\httpd -d ..\apache-2.2.14 -f ..\apache-2.2.14\conf\httpd-php-5.3.1.conf -w
pause
